$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = '1e99383be23264fb0c8df4f6fd4ef8d1614c0a3fd8b65f9a639b01317e2641bb'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-213.3714.431.exe'
}
Install-ChocolateyPackage @packageArgs
